CVE-2015-2035 (“Ghost”)

  • 1
  • Announcement
  • Updated 3 years ago
Delphix has evaluated the Delphix Engine to determine the impact of the ‘GHOST’ vulnerability (cf. CVE-2015-2035); Delphix confirms that the Delphix Engine is not vulnerable to this as the Delphix Operating System (DxOS) does not use an affected version of glibc, therefore, it is not affected by this issue.

Delphix also has separately licensed products, Compliance Engine and Mission Control, that are still being evaluated for vulnerabilities. Once the evaluation is complete an updated notice will be published incorporating new information.
Photo of Jaclyn Schoof

Jaclyn Schoof, Community Manager

  • 5,092 Points 5k badge 2x thumb

Posted 3 years ago

  • 1

Be the first to post a reply!